<div class="green">
  <a href="index.php?id=stranky/pridat" >Přidat stránku</a>
  <br>
</div>
<?
include("../publikace/stranky/stranky.php");
$pocet = count(scandir("../publikace/stranky")) - 3;
if($pocet == 0){
echo "
<div id=\"info\"><div id='bad'>Žádné stránky nenalezeny!</div></div>
";
}
?>
<table>
<?
if($pocet >= 1){
$n=explode(",",$stranky["smazano"]);
for ($i = $stranky['publikovano']; $i >=1 ; $i--) { 
if(!in_array($i, $n))
{
include ("../publikace/stranky/str$i.php");
echo "
<tr><td>$nadpis</td><td class=\"action\"><a href=\"../index.php?id=stranky&stranka=str$i\" class=\"view\">Ukázat</a><a href=\"index.php?id=stranky/upravit&cislo=$i\" class=\"edit\">Upravit</a><a href=\"index.php?id=stranky/_smazat&cislo=$i\" class=\"delete\">Smazat</a></td><tr>
";
}
}
}
  ?>
</table>